# FS5

[FullStack Book](https://dan-it.gitlab.io/fs-book/)

##### Database Settings
```
url:'danit.cukm9c6zpjo8.us-west-2.rds.amazonaws.com',
user: 'fs5_user',
password: 'bArceloNa'
```

`mysql -u fs5_user -h danit.cukm9c6zpjo8.us-west-2.rds.amazonaws.com -p`